package com.sino.weixin.oauth.util;


public class ProgressProcess {
	public static int getProcess(int state,int flow_id){
		int[] fix_state={7,8,9,11,14,15,15};  //小修服务
		int[] trailer_state={7,8,9,11,12,131,14,15,15};	//拖车服务
		
		if(flow_id==1){  //小修
			for(int i=0;i<=fix_state.length;i++){
				if(fix_state[i]==state){
					return fix_state[i+1];
				} 
			}
		}else if(flow_id==2){  //拖车
			for(int j=0;j<=trailer_state.length;j++){
				if(trailer_state[j]==state){
					return trailer_state[j+1];
				}
			}
		}
		return -1;
	}
	
	/*public static void main(String[] args) {
		int a=91;
		int b=1;
		System.out.println(getProcess(a, b)+"值iwei");
	}*/
}
